/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

.logo-t {
   
    display: grid;   
    text-align: center;
}
.top_contacts {
    font-size: 21px;
    color: #fb943a;
    text-align: center;
    padding-top: 2px;
}	
	.callback-t {
    
    display: grid;
}
.main_mnu_button {
    color: #fb943a;
    padding: 0px 0px 0;
    font-size: 29px;
}	
	.sell_right .button {
		margin: 15px auto;
		float: none;
		max-width: 250px;
	}
	.sell_descr {
		text-align: center;
	}

	.maian_mnu ul {
    background-color: #fff;
     display: none; 
    /* position: absolute; */
    /* width: 100%; */
}
	.maian_mnu ul li {
		display: block;
	}
	.yslygi li {
    padding: 0px 0 15px 0;
    line-height: 1.5em;
}
.dic_scr{
	display:none;}
.dic_scr2{
	display:block;
	margin: 15px 0;}	
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.top_contacts{
		display: none;}
	.top_links {
		background-color: #585d61;
		display: none;
		margin-top: 15px;
		padding: 14px;
		position: absolute;
		vertical-align: middle;
		width: 100%;
	}
	.main_name {
    padding: 20px 0;
    
}
h2 {
    
    font-size: 32px;
    
}
	h3 {    
    line-height: 1em;
}
.ftr-top {
    font-size: 33px;}
	
TD, TH {
    padding: 10px 1px;   
}	
TABLE img {
    width: 25px;
}
.content-text-z {
    
    font-size: 10px;
}
.col-name td {
   
    text-transform: none;
    height: auto;
    letter-spacing: 0px;
}
.callback-t {
    
    padding: 8px 8px;
    border-radius: 21px;
    margin-top: 10px;}
.pop_form h3 {
   
    line-height: 1em;
}	
.prs1 {
    font-size: 13px;
    
}
.prs {
    font-size: 15px;
    
}
h1 {
    
    font-size: 28px;}	
	.maps-t h2 {
    padding: 0px;
    line-height: 1em;
}	
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
.content-text-z {
    font-size: 8px;
}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.top_links {
		display: inline-block !important;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.maian_mnu ul {
		display: block !important;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}